# 人工智能应用策划方案  
 

## 一、总体目标  
**短期目标（1-2年）：**  
- 建立AI技术试点项目，覆盖业务技术提升、内部管理提效等场景。  
- 完成核心团队组建与数据平台搭建，实现流程自动化。  

**中长期目标（3-5年）：**  
- 构建企业级AI赋能体系，形成“数据驱动+智能决策”模式。  
- 在行业竞争中形成技术差异化优势，推动数字化转型。  

## 二、人员保障  
### 核心团队组建与培养  
1. 组建跨部门的人工智能推进小组，主要领导直接领导，各部门领导为组员，各部门指定专人负责。  
2. 引进AI算法工程师或数据科学家，联合高校设立“产学研基地”定向培养人才。
3. 成立的人工智能创新工作小组。 


 

## 三、制度保障  
### 部门协作机制  
建立闭环流程：业务需求→技术开发→落地验证。
- 各部门提供场景需求和数据资料；
- 总工办审核技术相关文档、技术文档、数据资料
- 党群办、综合部审核企业内部制度和相关文档数据资料；
- 人工智能推进小组确定应用方案，并制定应用计划。
- 数智中心负责功能开发和系统集成；  
- 各部门反馈应用效果。

### 月例会制度  
1. 由董事长和总经理召开。  
2. 各部门汇报需求和应用效果。
3. 数智中心汇报应用开展进度、存在问题和下一步计划。  

### 技术评估机制  
- 定期组织AI项目评审会（外部专家+内部团队）。  
- 设立“快速试错”流程：允许小规模试点失败但需总结经验。  

### 激励机制  
- 将AI应用目标纳入部门KPI（如“AI辅助设计覆盖率≥30%”）。  
- 试点团队优先获得算力与数据权限支持。 
- 设立“AI创新奖”，鼓励员工提案AI应用场景。
- 设立“知识贡献奖”，鼓励员工提供经验总结和技术资料。
- 设置知识积分体系：
    - 上传1份标准文档=5分
    - 维护10条数据标签=3分
    - 月度评选"知识之星"（与绩效考核挂钩）

## 四、技术路径
### 1.内部研发
- 构建知识平台：汇聚企业内部数据、资料、第三方数据，进行数据清洗和结构化处理等。  
- 应用开发：依托开源低代码平台，AI辅助编程，快速搭建知识库，构建相关流程应用。

### 2.外部合作
- 引入项目资源：通过建管平台、安管平台积累吸收技术资源，提升知识平台技术能力。  
- 外部高校、科研机构合作，推动知识平台、应用开发平台技术升级。
### 3.技术合作生态  
- 联合华为云/阿里达摩院共建行业模型库；  
- 参与国家智慧交通试点项目，争取政策支持。 
## 五、应用场景策划

### 企业知识库

### 公文写作助手

### 流程审查助手

### 合同审查助手

### 投标审查助手
### 结构建模助手  

## 六、 算力资源
### 算力设备购买 
根据目前的模型能力，32B是性价比最高的模型，部署成本不高，同时保持较高性能，适合企业本地部署，满足日常应用，如公文写作、合同审查、投标文件审查等涉密工作，同时可以培养内部人员的大模型应用能力。32B模型完整版大小是64G，需要的显存大约是64G*1.2=76.8G，以下为方案对比

| 方案描述               | 金额(万元) | 保修年限 | 总显存容量 | 单卡tensor core算力(TFLOPS) | 总算力(TFLOPS) | 架构         | 总功耗(W) | 备注                      |
|------------------------|------------|----------|-------------|-------------------|----------------|--------------|-----------|---------------------------|
| 4*2080Ti魔改22G        | 2.2        | 1        | 88G         | 107.6 (FP16)       | 301.28           | Turing       | 1000      | 魔改显存/性价比高但保修短 |
| 2*4090魔改48G          | 6.2        | 3        | 96G         | 330 (FP16)       | 528          | Ada Lovelace | 900       | 魔改显存/最新架构/单卡性能最强     |
| 4*3090原厂24G          | 5.1        | 3        | 96G         | 142 (FP16)       | 482.8          | Ampere       | 1400      | 原生支持/显存带宽较高     |

补充说明：
- 算力计算：总算力=单卡FP16浮点性能×显卡数量×折减系数
- 考虑多卡互联折减、pcie带宽、nvlink，算力折减系数：2080ti 3090 4090：*0.7 *0.8 *0.85
- 功耗对比：包含显卡TDP功耗，未计入其他系统组件
- 风险提示：魔改显卡可能存在稳定性风险，建议关键业务系统优先选择原厂配置
综合金额、算力和稳定性等因素，建议选择4*3090原厂24G方案。

### 使用安管平台的算力  
使用安管平台部署的华为算力。
### 数据平台建设  
- 搭建企业级数据中台，整合BIM/GIS/物联网多源数据；  
- 部署自动化标注工具提升训练集质量。  

## 七、实施计划  
| 时间节点   | 关键任务                          |  
|------------|-----------------------------------|  
| **第1季度**    | 完成团队组建与场景需求调研        |  
| **第2季度**    | 知识库搭建（资料收集、清洗及结构化处理）|  
| **第6个月**    | 知识库搭建开发完成，完善数据资料    |  
| **第1年**      | 3个核心场景落地，形成可复制模式   |  


